h1, h2, h3, h4 {
  color: #7c0d4c;
  line-height: 1.1;
  margin: 1em 0 0.25em; }

h1 {
  color: #c75e85;
  font-size: 3em;
  font-weight: 300;
  margin-top: 1.5em;
  margin-bottom: 0.5em; }
  h1 small {
    font-size: 0.4em;
    font-weight: 300; }

h2 {
  font-weight: 300;
  font-size: 1.6em;
  margin-top: 2em; }

p {
  color: #8c6674; }
  p.intro {
    font-weight: 400;
    letter-spacing: normal;
    margin: 0 0 1.5em 0;
    color: #7c0d4c;
    border-bottom: 1px solid #c4aeb6;
    padding: 0 0 1.5em 0; }

li {
  color: #8c6674; }
  li em {
    font-weight: bold;
    font-style: normal; }

a {
  color: #7c0d4c; }
  a:hover {
    text-decoration: underline; }

body, html {
  min-height: 100%;
  padding: 0;
  margin: 0; }

html {
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.033rem;
  line-height: 1.3;
  background-color: #e1aabe;
  height: 100%;
  text-align: center; }

.background {
  width: 40%;
  position: fixed;
  left: 60%;
  top: 0;
  height: 100%;
  background-image: url("../img/background1.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.33; }

.body {
  position: absolute;
  background-color: #fcf4f6;
  min-height: 100%;
  width: 60%;
  left: 0;
  top: 0;
  text-align: right;
  min-width: 600px; }

.content {
  max-width: 560px;
  margin-left: auto;
  text-align: left;
  padding: 60px 30px;
  width: 100%;
  position: relative; }
  .content li {
    margin-bottom: 0.3em; }
  .content.rowena.gray h1 {
    margin-bottom: 0; }
  .content.rowena.gray h2 {
    margin-top: 0;
    margin-bottom: 2em; }

.contact {
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0;
  padding: 30px; }
  .contact li {
    list-style: none;
    color: white; }
    .contact li a {
      color: white;
      text-decoration: none; }

blockquote {
  margin: 0; }
  blockquote p {
    padding: 0;
    margin: 2em 0;
    font-size: 1.4em;
    color: #c75e85;
    font-style: italic; }
    blockquote p em {
      font-size: 0.6em;
      display: block;
      font-style: normal;
      padding-top: 0.2em; }

.book-cover {
  max-width: 50%;
  float: right;
  margin: 0 -1em 0.5em 0.5em; }

.hamburger-wrapper {
  display: none;
  width: 20px;
  height: 20px; }

.hamburger-bar {
  display: block;
  width: 100%;
  height: 3px;
  margin-bottom: 4px;
  border-radius: 2px;
  background-color: #c75e85; }

.nav {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 30px; }
  .nav li {
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
    font-size: 0.66em;
    padding-right: 1.2em; }
    .nav li:first-child a {
      font-weight: bold; }
    .nav li a {
      color: #ac798c;
      text-decoration: none; }
      .nav li a.home {
        font-weight: 600; }
      .nav li a.active {
        color: #7c0d4c; }

.footer {
  margin: 4em 0;
  padding: 0.5em 0;
  border-top: 1px solid #faf7f8; }
  .footer p {
    color: #d5c5cb;
    font-size: 0.8em; }
  .footer li {
    color: #d5c5cb;
    list-style: none;
    font-size: 0.8em;
    text-transform: uppercase; }
    .footer li a {
      color: #cab7be; }

@media screen and (max-width: 600px) {
  .body, .content {
    width: 100%;
    min-width: 0;
    box-sizing: border-box;
    margin-right: auto; }

  .body {
    border-top: 60px solid transparent; }

  .content {
    padding: 30px; }

  .background {
    display: none; }

  .contact {
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto; }
    .contact li {
      color: #c75e85; }

  .nav {
    display: none;
    background-color: white;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    padding: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.33); }
    .nav li {
      display: block;
      padding: 0 20px;
      text-align: center;
      border-top: 1px solid #f2dbe4; }
      .nav li a {
        line-height: 3; }

  h1 {
    font-size: 1.2em;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    line-height: 60px;
    padding: 0 30px;
    width: 100%;
    background-color: white;
    z-index: 1000;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.33);
    font-weight: 300; }
    h1 small {
      display: none; }

  h3 {
    display: none; }

  .hamburger-wrapper {
    display: block;
    position: fixed;
    top: 19px;
    right: 15px;
    z-index: 1001; } }
